<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <base href="/">
    <title>FoodCoop</title>
    <meta name="viewport"
        content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
    <meta name="referrer" content="no-referrer">
    <link rel="manifest" href="manifest.json">

    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    <!-- build:css(client) app/vendor.css -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.css" />
    <link rel="stylesheet" href="node_modules/font-awesome/css/font-awesome.css" />
    <link rel="stylesheet" href="node_modules/angular-loading-bar/build/loading-bar.css" />
    <link rel="stylesheet" href="node_modules/angular-hotkeys/build/hotkeys.css" />
    <link rel="stylesheet" href="node_modules/toastr/build/toastr.css" />
    <!-- endbuild -->
    <!-- build:css({.tmp,client}) app/app.css -->
    <link rel="stylesheet" href="app/app.css">
    <!-- injector:css -->
    <link rel="stylesheet" href="app/app.css">
    <link rel="stylesheet" href="app/styles/orderbook.css">
    <link rel="stylesheet" href="app/styles/orderdetails.css">
    <link rel="stylesheet" href="app/styles/ordersummary.css">
    <!-- endinjector -->
    <!-- endbuild -->
</head>

<body ng-app="foodcoopApp">

    <navbar></navbar>
    <div class="container app-view" ng-view=""></div>
    <chat style="position: absolute; bottom:0; right:0;"></chat>

    <!-- build:js({.tmp,client}) app/app.js -->
    <script src="app/app.js"></script>
    <!-- endbuild -->

</body>

</html>
